API referenceEmail folders
GET
/email/api/v1/folders/{id}

By its emf_ id, or its provider_id (path) with account_id.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

Query Parameters

account_id?string

The mailbox (em_…): required with a provider id, else it must be the id's own.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/email/api/v1/folders/string"
{  "object": "Folder",  "id": "string",  "name": "string",  "account_id": "string",  "role": "inbox",  "nb_mails": 0,  "provider_id": "string"}